--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732787402.24097'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1732774921.89736'
    into_interval: Z
    time: '1732776421.94319'
  minmax: 
    max: '1732785721.82395'
    min: '1732781823.91194'
    mtime: '1732783741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732785721.82395'
    path: ''
    type: new
  - 
    epoch: '1732784881.40317'
    path: 02STAMP
    type: new
  - 
    epoch: '1732781835.59381'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1732781834.41635'
    path: 06perms.txt
    type: new
  - 
    epoch: '1732781828.9307'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1732781828.92941'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1732781828.87534'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1732781825.55275'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1732781823.91194'
    path: 02packages.details.txt
    type: new
